//List of individual items and their repair item, one entry per line.
//String targetItemName, String repairItemName, int repairItemMetadata (metadata no longer exists in 1.20.1, always use *)
//Example:
//minecraft:wooden_sword,minecraft:iron_ingot,*
